
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_554626_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_554626_ {  }
	.layout_554626_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_554626_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_554626_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554626_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_554626_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_554626_ > .box > .boxin1 { padding:0 0px; }
	.layout_554626_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554626_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_554626_ > .box > .boxin1 { padding:0 0px; }
	.layout_554626_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554626_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_554626_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_554627_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_554627_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_554627_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_554627_ { min-height:30px; }
[id^=div_user_list] .group_554627_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_554629_ { display:table; margin:0; padding:0; width:100%; }
.group_554629_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck171/farm/page_img0415858947841.jpg') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_554628_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_554628_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_554628_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_554628_ { min-height:30px; }
[id^=div_user_list] .group_554628_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_554630_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_554630_ {  }
	.layout_554630_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_554630_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_554630_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554630_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_554630_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_554630_ > .box > .boxin1 { padding:0 0px; }
	.layout_554630_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554630_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_554630_ > .box > .boxin1 { padding:0 0px; }
	.layout_554630_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554630_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_554630_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_554637_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_554637_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_554637_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_554637_ { min-height:30px; }
[id^=div_user_list] .group_554637_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_554635_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_554635_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_554635_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_554636_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_554636_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_554636_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_554636_ { min-height:30px; }
[id^=div_user_list] .group_554636_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_554633_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_554634_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_554634_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_554634_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_554634_ { min-height:30px; }
[id^=div_user_list] .group_554634_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_554632_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_554632_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_554631_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_554631_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_554631_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_554631_ { min-height:30px; }
[id^=div_user_list] .group_554631_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_554638_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_554638_ {  }
	.layout_554638_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_554638_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_554638_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554638_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_554638_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_554638_ > .box > .boxin1 { padding:0 0px; }
	.layout_554638_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554638_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_554638_ > .box > .boxin1 { padding:0 0px; }
	.layout_554638_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554638_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_554638_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_554639_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_554639_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_554639_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_554642_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_554642_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_554642_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_554642_ { min-height:30px; }
[id^=div_user_list] .group_554642_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_554640_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_554640_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_554641_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_554641_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_554641_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_554641_ { min-height:30px; }
[id^=div_user_list] .group_554641_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_554644_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_554646_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_554646_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_554646_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_554646_ { min-height:30px; }
[id^=div_user_list] .group_554646_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_563174_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_563174_ * {box-sizing:border-box;}
.img_ratio_563174_ a {display:block; text-decoration:none;}
.img_ratio_563174_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_563174_ {width:1100px;}
}
@media \0screen{
	.img_ratio_563174_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_554643_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_554643_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_554643_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_554643_ { min-height:30px; }
[id^=div_user_list] .group_554643_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_554647_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_554647_ {  }
	.layout_554647_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_554647_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_554647_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554647_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_554647_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_554647_ > .box > .boxin1 { padding:0 0px; }
	.layout_554647_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554647_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_554647_ > .box > .boxin1 { padding:0 0px; }
	.layout_554647_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554647_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_554647_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_554649_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_554649_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_554650_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_554650_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_554650_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_554650_ { min-height:30px; }
[id^=div_user_list] .group_554650_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_572591_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_572591_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_572591_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_572591_ { min-height:30px; }
[id^=div_user_list] .group_572591_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_572601_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_572601_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_572601_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_572601_ { min-height:30px; }
[id^=div_user_list] .group_572601_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_572581_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_572581_ * {box-sizing:border-box;}
.img_ratio_572581_ a {display:block; text-decoration:none;}
.img_ratio_572581_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_572581_ {width:1100px;}
}
@media \0screen{
	.img_ratio_572581_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_572571_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_572571_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_572571_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_572571_ { min-height:30px; }
[id^=div_user_list] .group_572571_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_572611_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_572611_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_572611_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_572611_ { min-height:30px; }
[id^=div_user_list] .group_572611_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_554652_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 한줄 텍스트  ****************** */

@keyframes blink {
    0% {opacity:0}
    50% {opacity:1}
    100% {opacity:0}
}
.text_600801_ p {
	display:block; margin:0; 
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#FF00DD; line-height:1.6em;
}
.text_600801_ p a {color:#FF00DD; text-decoration:none;animation:blink 1.5s infinite ease;}

/* ****************** 한줄 텍스트  ****************** */

.text_600791_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_600791_ p a {padding:10px;color:#0054FF; text-decoration:none;border:10px solid #0054FF;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_554648_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #4677b9; border-radius:4px; background:#4677b9; box-sizing:border-box;
	font-size:14px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_554648_.style_line a {background:transparent; color:#4677b9;}
.icon_button_554648_.space_normal a {padding:1.2em 2em}
.icon_button_554648_.space_wide a {padding:.6em 2em;}
.icon_button_554648_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_554648_ a:before {
	content:'\e618'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 그룹  ****************** */

.group_554651_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_554651_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_554651_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_554651_ { min-height:30px; }
[id^=div_user_list] .group_554651_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_554654_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_554654_ {  }
	.layout_554654_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_554654_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_554654_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554654_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_554654_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_554654_ > .box > .boxin1 { padding:0 0px; }
	.layout_554654_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554654_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_554654_ > .box > .boxin1 { padding:0 0px; }
	.layout_554654_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554654_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_554654_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_554656_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_554656_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_554657_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_554657_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_554657_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_554657_ { min-height:30px; }
[id^=div_user_list] .group_554657_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_554655_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_554694_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_554694_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_554694_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_554688_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_554688_ {  }
	.layout_554688_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_554688_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_554688_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554688_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_554688_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_554688_ > .box > .boxin1 { padding:0 0px; }
	.layout_554688_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554688_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_554688_ > .box > .boxin1 { padding:0 0px; }
	.layout_554688_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554688_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_554688_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_554690_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_554690_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_554691_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_554691_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_554691_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_554691_ { min-height:30px; }
[id^=div_user_list] .group_554691_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_554689_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_554695_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_554695_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_554695_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_554692_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_554692_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_554692_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_554696_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_554696_ {  }
	.layout_554696_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_554696_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_554696_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554696_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_554696_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_554696_ > .box > .boxin1 { padding:0 0px; }
	.layout_554696_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554696_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_554696_ > .box > .boxin1 { padding:0 0px; }
	.layout_554696_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554696_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_554696_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_554698_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_554698_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_554699_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_554699_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_554699_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_554699_ { min-height:30px; }
[id^=div_user_list] .group_554699_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_554697_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_554701_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_554701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_554701_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_554700_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_554700_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_554700_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_554708_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_554708_ {  }
	.layout_554708_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_554708_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_554708_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554708_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_554708_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_554708_ > .box > .boxin1 { padding:0 0px; }
	.layout_554708_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554708_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_554708_ > .box > .boxin1 { padding:0 0px; }
	.layout_554708_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_554708_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_554708_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_554710_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#151515; }
.group_554710_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_554711_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_554711_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_554711_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_554711_ { min-height:30px; }
[id^=div_user_list] .group_554711_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_554709_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 공백  ****************** */

.empty_line_554713_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_554713_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_554713_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_554712_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_554712_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_554712_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형) - 데스크탑  ****************** */

.img_ratio_563175_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_563175_ * {box-sizing:border-box;}
.img_ratio_563175_ a {display:block; text-decoration:none;}
.img_ratio_563175_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_563175_ {width:1100px;}
}
@media \0screen{
	.img_ratio_563175_ {width:1100px;}
}

/* ****************** 이미지 (비율형) - 모바일  ****************** */

.img_ratio_563189_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_563189_ * {box-sizing:border-box;}
.img_ratio_563189_ a {display:block; text-decoration:none;}
.img_ratio_563189_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_563189_ {width:550px;}
}
@media \0screen{
	.img_ratio_563189_ {width:550px;}
}
